<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="@dimen/view_ver_mobile_item_width"
    android:layoutDirection="rtl"
    android:background="@color/itemBackground"
    android:layout_height="@dimen/view_ver_mobile_item_height">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_alignParentStart="true"
                android:contentDescription="@string/phoneTitle"
                android:id="@+id/v_mobile_image"
                android:layout_width="@dimen/view_ver_mobile_item_image_width"
                android:layout_height="@dimen/view_ver_mobile_item_image_height" />

            <LinearLayout
                android:layout_alignParentEnd="true"
                android:orientation="vertical"
                android:layout_width="@dimen/view_ver_mobile_item_desc_ll_width"
                android:layout_margin="@dimen/view_ver_mobile_item_desc_ll_margin"
                android:paddingTop="@dimen/view_ver_mobile_item_desc_ll_padding_top"
                android:layout_height="@dimen/view_ver_mobile_item_desc_ll_height">

                <TextView
                    android:gravity="end"
                    android:id="@+id/v_mobile_name"
                    android:text="@string/phoneTitle"
                    android:textColor="@color/textColor"
                    android:layout_width="@dimen/view_ver_mobile_item_title_width"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/body_text_size"/>

                <TextView
                    android:id="@+id/v_mobile_brand"
                    android:text="@string/phoneBrand"
                    android:textColor="@color/textColor"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/body_text_size"/>

                <TextView
                    android:id="@+id/v_mobile_year"
                    android:text="@string/phoneYear"
                    android:textColor="@color/textColor"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/body_text_size"/>

                <TextView
                    android:id="@+id/v_mobile_os"
                    android:text="@string/phoneOs"
                    android:textColor="@color/textColor"
                    android:layout_width="@dimen/view_ver_mobile_item_os_width"
                    android:layout_height="@dimen/view_ver_mobile_item_os_height"
                    android:textSize="@dimen/body_text_size"/>

            </LinearLayout>

        </RelativeLayout>

    </android.support.v7.widget.CardView>

</LinearLayout>